lkml.org 
[lkml]   [2021]   [Feb]   [4]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [PATCH] leds: rt8515: add V4L2_FLASH_LED_CLASS dependency
On Thu 2021-02-04 16:39:44, Arnd Bergmann wrote:
> From: Arnd Bergmann <arnd@arndb.de>
>
> The leds-rt8515 driver can optionall use the v4l2 flash led class,

Optionally.

> Add the same dependency that the other users of this class have
> instead, which just prevents the broken configuration.
>
> Fixes: e1c6edcbea13 ("leds: rt8515: Add Richtek RT8515 LED driver")
> Signed-off-by: Arnd Bergmann <arnd@arndb.de>

Thanks for the fix. If you plan to send a pull request to linus before
5.11, feel free to add it.

Acked-by: Pavel Machek <pavel@ucw.cz>

Otherwise I'll queue it for -rc1, I guess.

Best regards,
Pavel
--
http://www.livejournal.com/~pavelmachek
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2021-02-04 17:17    [W:0.050 / U:2.672 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site